漏洞信息详情

Juniper Neoteris IVE远程密码猜测攻击漏洞

漏洞简介

Juniper Neoteris IVE是可以通过标准WEB浏览器"无需客户端"访问内部网络的SSL VPN解决方案。

Juniper Neoteris IVE包含的changepassword.cgi存在问题,远程攻击者可以利用这个漏洞无限制地暴力猜测密码。

当用户密码过期并在后续继续尝试进行系统验证时,changepassword.cgi脚本没有对用户的访问进行限制和验证,此脚本允许用户尝试以过期的密码登录,并对验证尝试没有作任何限制。结果可导致拥有过期密码的合法用户帐户的远程用户可进行暴力猜测密码攻击。 此漏洞只针对配置了LDAP或NT域验证服务的系统。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接: http://www.juniper.net/alerts/viewalert.jsp?actionBtn=Seach&txtAlertNumber=PSN-2004-08-25&viewMode=view

参考网址

来源: BUGTRAQ 名称: 20041006 [GoSecure Advisory] Neoteris IVE Vulnerability 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=109709990708794&w=2 来源: XF 名称: juniper-netscreen-password-bruteforce(17629) 链接:http://xforce.iss.net/xforce/xfdb/17629 来源: MISC 链接:http://www.gosecure.ca/SecInfo/gosecure-2004-10.txt 来源: SECTRACK 名称: 1011552 链接:http://securitytracker.com/id?1011552 来源: OSVDB 名称: 8365 链接:http://www.osvdb.org/8365 来源: SECUNIA 名称: 12752 链接:http://secunia.com/advisories/12752

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多